<?xml version="1.0" encoding="UTF-8"?>
<MapPlan xmlns:Spa1="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/1.0.2" xmlns:adrInp2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-input/2.0.1" xmlns:Simple2="urn://x-artefacts-rosreestr-ru/commons/simple-types/2.0.1" xmlns:Simple1="urn://x-artefacts-rosreestr-ru/commons/simple-types/1.0" xmlns:tns="urn://x-artefacts-smev-gov-ru/supplementary/commons/1.0.1" xmlns:Doc2="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/2.0.1" xmlns:dUn1="urn://x-artefacts-rosreestr-ru/commons/directories/unit/1.0.1" xmlns:dZo1="urn://x-artefacts-rosreestr-ru/commons/directories/zone/1.0.1" xmlns:gBound2="urn://x-artefacts-rosreestr-ru/commons/complex-types/boundary/2.0.1" xmlns:CadEng2="urn://x-artefacts-rosreestr-ru/commons/complex-types/cadastral-engineer/2.0.1" xmlns:DocI3="urn://x-artefacts-rosreestr-ru/commons/complex-types/document-info/3.1.1" xmlns:Zon2="urn://x-artefacts-rosreestr-ru/commons/complex-types/zone/2.1.1" xmlns:Simple4="urn://x-artefacts-rosreestr-ru/commons/simple-types/4.1.1" xmlns:dAl2="urn://x-artefacts-rosreestr-ru/commons/directories/all-documents/2.0.1" xmlns="urn://x-artefacts-rosreestr-ru/incoming/map-plan/1.0.7" NameSoftware="Полигон Про" VersionSoftware="5.2.2.11" GUID="49ad2eda-7859-449d-9878-be4d717b5c39">
  <Title>
    <Clients>
      <Client Date="2020-02-18">
        <Governance>
          <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
          <Agent>
            <Appointment>Руководитель исполнительного комитета</Appointment>
            <tns:FamilyName>Ишниязов</tns:FamilyName>
            <tns:FirstName>Марат</tns:FirstName>
            <tns:Patronymic>Рашатович</tns:Patronymic>
          </Agent>
        </Governance>
      </Client>
    </Clients>
    <Contractor>
      <OrganisationContractor>
        <Name>Государственное бюджетное учреждение "Фонд пространственных данных Республики Татарстан"</Name>
        <CodeOGRN>1181690105838</CodeOGRN>
        <Telephone>+7(843)222-87-87</Telephone>
        <Address>420034, Республика Татарстан, г.Казань, ул.Декабристов, д.81А, а/я 216</Address>
        <Agent>
          <Appointment>начальник отдела землеустроительного проектирования</Appointment>
          <tns:FamilyName>Логашин</tns:FamilyName>
          <tns:FirstName>Андрей</tns:FirstName>
          <tns:Patronymic>Викторович</tns:Patronymic>
          <AttorneyDocument>
            <DocI3:CodeDocument>558301010000</DocI3:CodeDocument>
            <DocI3:Name>Доверенность</DocI3:Name>
            <DocI3:Number>11/2020</DocI3:Number>
            <DocI3:Date>2020-03-17</DocI3:Date>
            <DocI3:IssueOrgan>ГБУ "ФПД РТ"</DocI3:IssueOrgan>
            <DocI3:AppliedFile Name="Images\Доверенность_Логашин_2020.pdf" Kind="01" />
          </AttorneyDocument>
        </Agent>
      </OrganisationContractor>
    </Contractor>
    <Coordinations>
      <Coordination>
        <Name>ИСПОЛНИТЕЛЬНЫЙ КОМИТЕТ САБИНСКОГО МУНИЦИПАЛЬНОГО РАЙОНА</Name>
        <Official>
          <Appointment>Руководитель исполнительного комитета</Appointment>
          <tns:FamilyName>Ишниязов</tns:FamilyName>
          <tns:FirstName>Марат</tns:FirstName>
          <tns:Patronymic>Рашатович</tns:Patronymic>
        </Official>
      </Coordination>
    </Coordinations>
    <Information>
      <NumberReg>_</NumberReg>
      <DateReg>2020-08-04</DateReg>
      <NameArchive>_</NameArchive>
    </Information>
  </Title>
  <Documents>
    <Document>
      <CodeDocument>558502029900</CodeDocument>
      <Name>Заключение кадастрового инженера</Name>
      <Number>б/н</Number>
      <Date>2020-08-04</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AppliedFile Name="Images\Заключение кадастрового инженера.pdf" Kind="01" />
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Цифровой ортофотоплан</Name>
      <Number>б/н</Number>
      <Date>2019-11-01</Date>
      <IssueOrgan>АО "Роскартография"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:2000</Scale>
        <DateCreate>2018-07-01</DateCreate>
        <DateUpdate>2018-07-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558255000000</CodeDocument>
      <Name>Картографическая основа</Name>
      <Number>б/н </Number>
      <Date>2019-12-17</Date>
      <IssueOrgan>ГБУ "ФПД РТ"</IssueOrgan>
      <AdditionalMap>
        <Scale>1:10000</Scale>
        <DateCreate>2019-12-01</DateCreate>
        <DateUpdate>2019-12-01</DateUpdate>
      </AdditionalMap>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/20-177961</Number>
      <Date>2020-02-25</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/19-1020272</Number>
      <Date>2019-10-16</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/19-1019885</Number>
      <Date>2019-10-16</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>16/ИСХ/19-1019775</Number>
      <Date>2019-10-16</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
    <Document>
      <CodeDocument>558217000000</CodeDocument>
      <Name>Кадастровый план территории</Name>
      <Number>99/2019/265930108</Number>
      <Date>2019-06-10</Date>
      <IssueOrgan>Филиал ФГБУ "ФКП Росреестра" по Республике Татарстан</IssueOrgan>
    </Document>
  </Documents>
  <Object>
    <Bound>
      <gBound2:Description>поселок железнодорожного разъезда Иштуган</gBound2:Description>
      <gBound2:InhabitedLocalityBoundary>
        <adrInp2:OKATO>92252000026</adrInp2:OKATO>
        <adrInp2:KLADR>1603600001800</adrInp2:KLADR>
        <adrInp2:PostalCode>422060</adrInp2:PostalCode>
        <adrInp2:Region>16</adrInp2:Region>
        <adrInp2:District Name="Сабинский" Type="р-н" />
        <adrInp2:City Name="Иштуганское" Type="с/п" />
        <adrInp2:Locality Name="ж/д разъезда Иштуган" Type="п" />
      </gBound2:InhabitedLocalityBoundary>
      <EntitySpatial EntSys="Id3f36088c-601c-4528-bf60-96874acb15fb">
        <Spa1:SpatialElement>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="1">
            <Spa1:Ordinate X="519067.71" Y="1391699.43" NumGeopoint="1" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="2">
            <Spa1:Ordinate X="518969.71" Y="1391961.91" NumGeopoint="2" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="3">
            <Spa1:Ordinate X="518959.64" Y="1391988.04" NumGeopoint="3" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="4">
            <Spa1:Ordinate X="518952.82" Y="1392008.98" NumGeopoint="4" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="5">
            <Spa1:Ordinate X="518935.08" Y="1392055.28" NumGeopoint="5" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="6">
            <Spa1:Ordinate X="518926.42" Y="1392051.73" NumGeopoint="6" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="7">
            <Spa1:Ordinate X="518904.35" Y="1392112.66" NumGeopoint="7" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="8">
            <Spa1:Ordinate X="518886.31" Y="1392196.21" NumGeopoint="8" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="9">
            <Spa1:Ordinate X="518834.80" Y="1392333.66" NumGeopoint="9" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="10">
            <Spa1:Ordinate X="518808.68" Y="1392381.84" NumGeopoint="10" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="11">
            <Spa1:Ordinate X="518788.59" Y="1392418.90" NumGeopoint="11" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="12">
            <Spa1:Ordinate X="518780.49" Y="1392440.84" NumGeopoint="12" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="13">
            <Spa1:Ordinate X="518772.71" Y="1392461.97" NumGeopoint="13" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="14">
            <Spa1:Ordinate X="518763.47" Y="1392484.71" NumGeopoint="14" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="15">
            <Spa1:Ordinate X="518759.87" Y="1392493.57" NumGeopoint="15" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="16">
            <Spa1:Ordinate X="518756.68" Y="1392501.65" NumGeopoint="16" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="17">
            <Spa1:Ordinate X="518753.26" Y="1392510.31" NumGeopoint="17" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="18">
            <Spa1:Ordinate X="518736.12" Y="1392553.75" NumGeopoint="18" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="19">
            <Spa1:Ordinate X="518675.13" Y="1392709.48" NumGeopoint="19" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="20">
            <Spa1:Ordinate X="518605.20" Y="1392890.27" NumGeopoint="20" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="21">
            <Spa1:Ordinate X="518603.96" Y="1392893.51" NumGeopoint="21" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="22">
            <Spa1:Ordinate X="518542.68" Y="1393054.11" NumGeopoint="22" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="23">
            <Spa1:Ordinate X="518468.30" Y="1393242.44" NumGeopoint="23" GeopointOpred="692003000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="24">
            <Spa1:Ordinate X="518442.69" Y="1393249.33" NumGeopoint="24" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="25">
            <Spa1:Ordinate X="518389.90" Y="1393262.53" NumGeopoint="25" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="26">
            <Spa1:Ordinate X="518288.63" Y="1393203.98" NumGeopoint="26" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="27">
            <Spa1:Ordinate X="518301.16" Y="1393178.09" NumGeopoint="27" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="28">
            <Spa1:Ordinate X="518180.27" Y="1393134.20" NumGeopoint="28" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="29">
            <Spa1:Ordinate X="518131.47" Y="1393116.46" NumGeopoint="29" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="30">
            <Spa1:Ordinate X="517956.73" Y="1393062.23" NumGeopoint="30" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="31">
            <Spa1:Ordinate X="517939.12" Y="1393101.27" NumGeopoint="31" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="32">
            <Spa1:Ordinate X="517889.04" Y="1393078.57" NumGeopoint="32" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="33">
            <Spa1:Ordinate X="517913.79" Y="1392971.74" NumGeopoint="33" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="34">
            <Spa1:Ordinate X="517949.28" Y="1392891.51" NumGeopoint="34" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="35">
            <Spa1:Ordinate X="517980.30" Y="1392837.89" NumGeopoint="35" GeopointOpred="692006000000" DeltaGeopoint="0.10" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="36">
            <Spa1:Ordinate X="518010.76" Y="1392785.20" NumGeopoint="36" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="37">
            <Spa1:Ordinate X="518035.25" Y="1392776.16" NumGeopoint="37" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="38">
            <Spa1:Ordinate X="518046.39" Y="1392735.34" NumGeopoint="38" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="39">
            <Spa1:Ordinate X="518062.33" Y="1392678.42" NumGeopoint="39" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="40">
            <Spa1:Ordinate X="518050.10" Y="1392673.81" NumGeopoint="40" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="41">
            <Spa1:Ordinate X="518061.74" Y="1392635.29" NumGeopoint="41" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="42">
            <Spa1:Ordinate X="518081.29" Y="1392575.29" NumGeopoint="42" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="43">
            <Spa1:Ordinate X="518117.56" Y="1392561.65" NumGeopoint="43" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="44">
            <Spa1:Ordinate X="518144.91" Y="1392479.15" NumGeopoint="44" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="45">
            <Spa1:Ordinate X="518125.38" Y="1392454.85" NumGeopoint="45" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="46">
            <Spa1:Ordinate X="518124.25" Y="1392439.57" NumGeopoint="46" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="47">
            <Spa1:Ordinate X="518137.03" Y="1392396.18" NumGeopoint="47" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="48">
            <Spa1:Ordinate X="518145.79" Y="1392354.56" NumGeopoint="48" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="49">
            <Spa1:Ordinate X="518169.03" Y="1392298.95" NumGeopoint="49" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="50">
            <Spa1:Ordinate X="518202.49" Y="1392293.80" NumGeopoint="50" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="51">
            <Spa1:Ordinate X="518209.90" Y="1392275.63" NumGeopoint="51" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="52">
            <Spa1:Ordinate X="518222.54" Y="1392249.95" NumGeopoint="52" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="53">
            <Spa1:Ordinate X="518248.04" Y="1392262.46" NumGeopoint="53" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="54">
            <Spa1:Ordinate X="518260.32" Y="1392244.39" NumGeopoint="54" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="55">
            <Spa1:Ordinate X="518284.89" Y="1392180.54" NumGeopoint="55" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="56">
            <Spa1:Ordinate X="518247.46" Y="1392163.74" NumGeopoint="56" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="57">
            <Spa1:Ordinate X="518274.79" Y="1392112.42" NumGeopoint="57" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="58">
            <Spa1:Ordinate X="518291.26" Y="1392083.90" NumGeopoint="58" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="59">
            <Spa1:Ordinate X="518342.59" Y="1392105.57" NumGeopoint="59" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="60">
            <Spa1:Ordinate X="518371.74" Y="1392042.19" NumGeopoint="60" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="61">
            <Spa1:Ordinate X="518399.14" Y="1391999.19" NumGeopoint="61" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="62">
            <Spa1:Ordinate X="518408.64" Y="1391979.96" NumGeopoint="62" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="63">
            <Spa1:Ordinate X="518450.59" Y="1391995.49" NumGeopoint="63" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="64">
            <Spa1:Ordinate X="518533.33" Y="1392019.59" NumGeopoint="64" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="65">
            <Spa1:Ordinate X="518573.51" Y="1391936.92" NumGeopoint="65" GeopointOpred="692006000000" DeltaGeopoint="1.00" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="66">
            <Spa1:Ordinate X="518585.93" Y="1391934.99" NumGeopoint="66" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="67">
            <Spa1:Ordinate X="518618.09" Y="1391946.27" NumGeopoint="67" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="68">
            <Spa1:Ordinate X="518689.27" Y="1391969.89" NumGeopoint="68" GeopointOpred="692006000000" DeltaGeopoint="0.30" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="69">
            <Spa1:Ordinate X="518724.24" Y="1391980.61" NumGeopoint="69" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="70">
            <Spa1:Ordinate X="518731.57" Y="1391978.35" NumGeopoint="70" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="71">
            <Spa1:Ordinate X="518729.54" Y="1391976.78" NumGeopoint="71" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="72">
            <Spa1:Ordinate X="518777.11" Y="1391932.00" NumGeopoint="72" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="73">
            <Spa1:Ordinate X="518816.06" Y="1391825.16" NumGeopoint="73" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="74">
            <Spa1:Ordinate X="518812.61" Y="1391823.42" NumGeopoint="74" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="75">
            <Spa1:Ordinate X="518871.09" Y="1391678.73" NumGeopoint="75" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="76">
            <Spa1:Ordinate X="518837.61" Y="1391662.28" NumGeopoint="76" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="77">
            <Spa1:Ordinate X="518857.32" Y="1391614.92" NumGeopoint="77" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
          <Spa1:SpelementUnit TypeUnit="Точка" SuNmb="78">
            <Spa1:Ordinate X="519067.71" Y="1391699.43" NumGeopoint="1" GeopointOpred="692006000000" DeltaGeopoint="0.20" />
          </Spa1:SpelementUnit>
        </Spa1:SpatialElement>
        <Spa1:Borders>
          <Spa1:Border Spatial="1" Point1="1" Point2="6">
            <Spa1:Edge>
              <Spa1:Definition>по границе земельного участка 16:35:220119:3</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="6" Point2="9">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="9" Point2="22">
            <Spa1:Edge>
              <Spa1:Definition>по южной границе полосы отвода железной дороги</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="22" Point2="23">
            <Spa1:Edge>
              <Spa1:Definition>вдоль северо-восточной стороне улицы Железнодорожная</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="23" Point2="24">
            <Spa1:Edge>
              <Spa1:Definition>через улицу Железнодорожная</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="24" Point2="45">
            <Spa1:Edge>
              <Spa1:Definition>по северной границе лесного квартала 110 Шеморданского участкового лесничества ГКУ "Сабинское лесничество"</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="45" Point2="46">
            <Spa1:Edge>
              <Spa1:Definition>- (описание не установлено)</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="46" Point2="70">
            <Spa1:Edge>
              <Spa1:Definition>по северо-восточной границе лесного квартала 109 Шеморданского участкового лесничества ГКУ "Сабинское лесничество"</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="70" Point2="77">
            <Spa1:Edge>
              <Spa1:Definition>по границе земельного участка 16:35:220119:3</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
          <Spa1:Border Spatial="1" Point1="77" Point2="78">
            <Spa1:Edge>
              <Spa1:Definition>по границе земельного участка 16:35:220119:3</Spa1:Definition>
            </Spa1:Edge>
          </Spa1:Border>
        </Spa1:Borders>
      </EntitySpatial>
    </Bound>
    <Area>
      <AreaMeter>
        <Area>811299</Area>
        <Unit>055</Unit>
        <Inaccuracy>1852</Inaccuracy>
      </AreaMeter>
    </Area>
  </Object>
  <CoordSystems>
    <Spa1:CoordSystem Name="МСК-16" CsId="Id3f36088c-601c-4528-bf60-96874acb15fb" />
  </CoordSystems>
  <Diagram>
    <AppliedFile Kind="01" Name="Images\Иштуган (план границ).pdf" />
  </Diagram>
</MapPlan>